Cyberduck Mountain Duck CLI

#500 closed enhancement (fixed)

Duplicate file names preferences

Reported by: mark@… Owned by: dkocher
Priority: normal Milestone: 2.7
Component: interface Version: 2.6
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Please have separate preferences for how duplicate file names are handled when uploading and downloading. (I almost always want to overwrite the server file when uploading and almost never want to overwrite the local file when downloading.)

Change History (3)

comment:1 Changed on Jun 26, 2006 at 9:14:43 AM by dkocher

  • Component changed from core to interface
  • Milestone set to 2.7
  • Owner changed from cyberduck to dkocher
  • Status changed from new to assigned

comment:2 Changed on Oct 12, 2006 at 7:57:55 AM by dkocher

  • Milestone changed from 2.7 to 2.6.3

comment:3 Changed on Oct 13, 2006 at 10:37:41 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software